@charset "UTF-8";
*{
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-transition: all .25s ease;
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}
html{
/* 	height:100%; */
	font-size: 10px;
	font-size: 62.5%;
}
body, h1, h2, h3, h4, h5, h6, blockquote, p, form,iframe{margin: 0;padding: 0;}
body{
	margin: 0 auto;
	background-color: #fff;
}
ul,li{list-style:none;margin:0;padding:0;}
ol li{list-style-position:outside;}
img{
	border: 0;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
}
h1{margin: 0; padding: 0;}
del {text-decoration: line-through;}
a{
	color: #3498DB;
	text-decoration: underline;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
}
a:hover{color: #F50A0A;}
a::before,a::after{
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
}
blockquote{
	margin: 0 0 0 5px;
	padding: 3px 0 3px 10px;
	border-left: 2px solid #DDD;
}
select,
input,
button,
textarea,
select,
button {
	font-size: 100%;
}
sup{vertical-align: super;}
body {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN", Roboto, "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.85;
	text-align: left;
	text-align: justify;
	text-justify: inter-ideograph;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position: relative;
	color: #111111;
	letter-spacing: 0.03em;
}
#header {
	padding: 0;
	width: 100%;
	position: fixed;
	z-index: 999999;
	top:0;
	left: 0;
	padding: 15px 2% 15px 5%;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	background-color: #fff;
}
#logo {
	display: block;
	position: relative;
	margin: 0;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	z-index: 888888;
	float: left;
}
#logo a{display: inline-block;position: relative;}
#logo a:hover{opacity: 0.6;}

.header-nav_btn {display: none;}
.header-nav {float: right;padding-top: 12px;}
#header-nav-list li {
	position: relative;
	float: left;
	line-height: 1;
	padding: 0 20px;
	border-right: 1px solid #DFDFDF;
}
#header-nav-list li:first-child{padding-left: 0;}
#header-nav-list li:last-child{padding-right: 0;border: none;}
#header-nav-list li a{
	display: block;
	position: relative;
	padding: 0;
	line-height: 1;
	text-decoration: none;
	z-index: 9999;
}
#header-nav-list li a img,#header-nav-list li a span{display: block;margin: 0 auto;}
#header-nav-list li a span{padding-top: 15px;}
#header-nav-list li a::after {
	content: '';
	display: block;
	position: absolute;
	top: 19px;
	left: -7%;
	width: 114%;
	height: 2px;
	background-color: #3498DB;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	z-index: -1;
	-webkit-transform: scaleX(0);
					transform: scaleX(0);
}
#header-nav-list li a:hover{opacity: 0.5;}
#header-nav-list li a:hover::after {
	-webkit-transform: scaleX(1);
					transform: scaleX(1);
}

@media (max-width: 1380px) {
	.header-nav {
		margin-left: 0;
		z-index: 88888;
	}
	#header-nav_body {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
			 -ms-flex-align: center;
		-webkit-align-items: center;
						align-items: center;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		background-color: rgba(255,255,255,0.95);
		-webkit-transition: all 0.5s ease;
						transition: all 0.5s ease;
		overflow: hidden;
	}
	#header-nav-list {
		width: 100%;
		-webkit-transition: all 0.5s ease;
						transition: all 0.5s ease;
		padding: 0 20px;
		overflow: hidden;
	}
	.header-nav.close #header-nav_body {left: 100%;}
	.header-nav.open #header-nav_body {left: 0;}
	#header-nav-list li {
		float: none;
		width: 100%;
		height: auto;
		border: none;
		margin: 0 0 1px 0;
		padding: 0;
	}
	#header-nav-list li > a{
		width: 100%;
		text-align: center;
		display: block;
		padding: 20px 0;
	}
	#header-nav-list li a span,#header-nav-list li a::after{display: none;}
	.header-nav_btn {
		display: block;
		position: absolute;
		right: 3.5%;
		top: 23px;
		z-index: 99999;
		width: 45px;
		height: 45px;
		-webkit-transition: all 0.5s ease;
						transition: all 0.5s ease;
		border-radius: 3px;
	}
	.header-nav_menuIcon {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 25px;
		height: 25px;
		display: block;
		cursor: pointer;
	}
	.header-nav_menuIcon > span {
		display: inline-block;
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #000;
		-webkit-transition: all 0.25s;
						transition: all 0.25s;
		-webkit-transform: rotate(0deg);
						transform: rotate(0deg);
	}
	.header-nav_menuIcon > .top { top: 2px;padding: 0;}
	.header-nav_menuIcon > .middle { top: 11px;}
	.header-nav_menuIcon > .bottom { bottom: 2px;}
	.header-nav_menuIcon.is-active > .top {
	-webkit-transform: translateY(9px) rotate(-45deg);
					transform: translateY(9px) rotate(-45deg);
	}
	.header-nav_menuIcon.is-active > .middle {opacity: 0;}
	.header-nav_menuIcon.is-active > .bottom {
		-webkit-transform: translateY(-9px) rotate(45deg);
						transform: translateY(-9px) rotate(45deg);
	}
}
@media (max-width: 767px) {
	#header{padding: 10px 5%;}
	#logo{width: 75px;}
	.header-nav_btn{top: 10px;}
}

.contents{width: 100%;position: relative;}
.contents h2{line-height: 1;margin-bottom: 30px;position: relative;z-index: 333;}
.container {
	position: relative;
	max-width: 90%;
	margin: 0 auto;
	padding: 0;
	z-index: 111;
}
.container-mid {
	position: relative;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0;
	z-index: 111;
}
.container-small {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
	z-index: 111;
}
.container-mini {
	position: relative;
	max-width: 60%;
	margin: 0 auto;
	padding: 0;
	z-index: 111;
}
@media (max-width: 1040px) {
	.container-mid{ width: 960px;}
}
@media (max-width: 960px) {
	.container,.container-mid,.container-small,.container-mini{ max-width: 80%;}
}
@media (max-width: 767px) {
	.container,.container-mid,.container-small,.container-mini{ max-width: 85%;}
}

.page-contents{padding-top: 90px;}
.top h2{font-weight: bold;}

.page-header {position: relative;width: 100%;height: 380px; background-repeat: no-repeat;background-position: center center;background-size: cover;overflow: hidden;}
.page-header::after{
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	padding-top: 5%;
	background: url(../img/header-after.svg) no-repeat center bottom;
	background-size: 110%;
	z-index: 999;
}
@media (max-width: 960px) {
	.page-header::after{padding-top: 5%;}
}
@media (max-width: 767px) {
	.page-contents{padding-top: 65px;}
	.page-header {height: 260px;}
}

#other-header {background-image: url(../img/other-header.jpg);}

.page-h1{text-align: center;margin: 0 0 50px;position: relative;}
.page-h1 img{margin-top: -202px;}
@media (max-width: 767px) {
/* 	.page-h1 {margin-top: -102px;} */
	.page-h1 img{margin-top: -102px;width: 50px}
}

.contents-header{position: relative;padding: 0;}

/* footer */
#footer {
	position: relative;
	padding: 0px;
	text-align: center;
}
#foot-sns{padding: 60px 0 70px;background-color: #EEE;}
#foot-sns h2,#foot-sns ul{margin-bottom: 30px;}
#foot-sns a:hover{opacity: 0.6;}
#foot-bottom{font-weight: bold;text-align: center;color: #333;padding: 30px 0;}
#foot-bottom h2{font-size: 20px;font-size: 2.0rem;line-height: 1;margin-bottom: 20px;font-weight: bold;}
#foot-bottom a{text-decoration: none;color: #000;}
#foot-bottom a:hover{text-decoration: underline;}
#foot-bottom ul{margin: 0 auto;}
#foot-bottom li{padding: 5px 15px;border-right: 1px solid #000;font-size: 10px;font-size: 1.0rem;line-height: 1;}
#foot-bottom li:first-child{border-left: 1px solid #333;}
#copyright{
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 40px;
	background: #939494;
	color: #fff;
	font-weight: bold;
}
@media (max-width: 767px) {
	#foot-bottom{padding: 20px 0;}
	#foot-bottom li{padding: 10px 0;border: none!important;width: 100%;}
}

#pagetop {
	position: fixed;
	bottom: 25px;
	right: -55px;
	display: block;
	width: 50px;
	height: 50px;
	background: #555555 url(../img/to-top.svg) no-repeat center center;
	background-size: contain;
	text-indent: -9999em;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
	z-index: 88888;
}
#side-radiko {
	position: fixed;
	bottom: 90px;
	right: -160px;
	display: block;
	width: 130px;
	height: 130px;
	background: url(../img/radiko-banner.svg) no-repeat center center;
	background-size: contain;
	text-indent: -9999em;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0.5;
	z-index: 88889;
}
#side-radiko.on{right: 20px;opacity: 1;}
#pagetop.on{right: 60px;opacity: 1;}
#pagetop.on:hover,#side-radiko.on:hover{opacity: 0.75}
@media (max-width: 767px) {
	#side-radiko{width: 80px;height: 80px;bottom: 80px;}
	#pagetop{width: 40px;height: 40px;bottom: 30px;}
	#side-radiko.on{right: 10px;}
	#pagetop.on{right: 30px;}
}


.bgc-g{background-color: #eee;}
.b-shadow{box-shadow:1px 1px 2px rgba(0,0,0,0.1);}

.btn{
	position: relative;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	width: 80%;
	max-width: 240px;
	line-height: 49px;
	text-decoration: none;
	overflow: hidden;
	-webkit-transition: all 0.25s ease;
					transition: all 0.25s ease;
	border-radius: 6px;
	padding-bottom: 1px;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0.2em;
}
.btn-b{border: 2px solid #3498DB;background-color: #3498DB;color: #fff;font-weight: bold;}
.btn-b:hover{background-color: #F50A0A;border-color: #F50A0A;color: #fff;}

.flist{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.align-center{
	-webkit-box-align:center;
		 -ms-flex-align:center;
-webkit-align-items:center;
				align-items:center;
}
.justify-center{
	-webkit-box-pack:center;
		 -ms-flex-pack:center;
-webkit-justify-content:center;
	 justify-content:center;
}
.justify-justify{
	-webkit-box-pack:justify;
		 -ms-flex-pack:justify;
-webkit-justify-content:space-between;
	 justify-content:space-between;
}
.row-reverse{
 -webkit-box-direction: reverse;
-webkit-flex-direction: row-reverse;
		-ms-flex-direction: row-reverse;
				flex-direction: row-reverse;
}

.box-shadow{
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow:2px 2px 2px 0px rgba(0,0,0,0.2);
}

/* =====
 * MISC
 * ===== */

.mb0{	margin-bottom: 0!important;}
.mb5{	margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb35{margin-bottom: 35px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb60{margin-bottom: 60px!important;}
.pb0{padding-bottom: 0 !important;}

.relative{position: relative;}
.fz10{font-size: 10px;font-size: 1.0rem;}
.fz11{font-size: 11px;font-size: 1.1rem;}
.fz12{font-size: 12px;font-size: 1.2rem;}

/* Clearfix */
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
	content: " ";
	display: table;
	width: 100%;
}
.clearfix:after,
.container:after,
.row:after {
	clear: both;
}

/* Float */
.left   {float: left;}
.right  {float: right;}
.center {margin-right: auto !important; margin-left: auto !important;}

@media (max-width: 480px) {
	.left,.right{float: none;}	
}

/* Text Alignment */
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-justify {
	text-align: justify;
	text-justify: inter-ideograph;
	-webkit-text-size-adjust: 100%;
}
.text-nowrap { white-space: nowrap;}
.text-bold {font-weight: bold;}

.text-green{color: #17902A;}

/* Visibility */
.visible-s,
.visible-s-block,
.visible-xs,
.visible-xs-block { display: none !important;}

@media (max-width: 960px) {
	.visible-s,
	.visible-s-block { display: block !important;}
	.hidden-s { display: none !important;}
}
@media (max-width: 767px) {
	.visible-xs,
	.visible-xs-block { display: block !important;}
	.hidden-xs { display: none !important;}
}
